@charset "Shift_JIS";

*{margin:0px;
padding:0px;}

html{
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#ccc;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#ccc;
scrollbar-arrow-color:#fff;}

body{
background:#fff;
color:#333;
font-size:11pt;
font-family: 'meiryoKe_PGothic','メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
line-height:17pt;}

a:link    {text-decoration:none;color:#333;}
a:visited {text-decoration:none;color:#333;}
a:hover   {text-decoration:underline;color:#000;}
a:active  {text-decoration:none;color:#555;}

#all{
margin:0 1% 0 120px;
padding:0 0 20px 0;}

.main{ font-size : 11pt; text-align : center;}
#head_lay{ padding-right : 30%; padding-top : 40px;}
#head{ padding : 10px 5px; border-bottom : 1px solid #999; color : #777; font-size : 12pt; font-weight : bold; letter-spacing : 1px; text-align : left;}
#foot_lay{ padding-left : 10%;}
#foot{ padding : 30px 10px 10px 10px; line-height : 17pt; text-align : left;}

input,textarea,select {            /* フォーム内の設定  */
font-size:11pt;             /* 文字サイズ  */
color:#222;          /*   文字色    */
background-color:#fff;          /*   背景色    */
border:1px solid #999; /* 線の太さ、色*/ 
}